name = "No Player Labels"
filename = "noplayerlabels-2.0.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "afeb63eccedec3344aa4e6ece58b4f0d25482d55"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3335591
project-id = 398788
